OVH Community, your new community space.

Error ACPI/HAL (ubuntu 8.04)


pasionporelrojo
22/01/2010, 12:42
Bueno, lo "importante", que era el error molesto al instalar paquetes ya deberia haberse arreglado, asi que por ahora me conformo con esto.

Gracias a todos

Corw
22/01/2010, 12:26
Con el HAL no te puedo ayudar, no se porque te saldra ese error, ami tambien me sale uno de no se que gnome, pero sale solo cada vez que inicio una sesión, pero yo como no cierro la sesión, solo la suspendo, pues no me sale ese error.

No se para que sirve, pero habra que mirar para que sirve y si no sirve para nada y no lo usas, pues desactivarlo o desinstalarlo.

Saludos.

pasionporelrojo
22/01/2010, 12:18
Al final me he decicido, y ya he borrado los 3 paquetes. No ha sucedido nada raro, y el S.O. sigue funcionando, pero me sale el mismo error de HAL al iniciar sesion.
Los errores al instalar paquetes no se si me los dará (en teoria no deberia), porque no he instalado nada aun.

Corw
22/01/2010, 12:15
Hola,

Yo lo tengo desinstalado, debo decir que lo he hecho en mi rps 2 veces, no tengo dedicado.

A uno me parece que hizo eso y se le desinstalo ubuntu-desktop.

Si quieres haz una cosa, pon el comando de arriba que te dije, y cuando te preguna si estas deacuerdo a desinstalar los pquetes, le das a no y nos haces una captura haber que paquetes te quiere desinstalar para que no tengas problemas.

Pero al poner ese comando, se deberia borrar unos 3 paquetes na mas, deberia ser.

Una vez desinstalado si te atreves, pon este comando tambien:

sudo aptitude purge '~c'

Para que se te elimine paquetes innecesarios.

Saludos y ya nos contaras.

pasionporelrojo
22/01/2010, 11:32
Ok, esta tarde lo pruebo y os comento

Gracias

adriangam
22/01/2010, 11:21
No va a pasar nada porque él te dijo que él mismo lo probó.

De todos modos, si quieres saber exactamente qué estas borrando, te recomiendo esta URL.

Saludos.

pasionporelrojo
22/01/2010, 11:11
Gracias por contestar, pero no voy a tener problemas por borrarlo?
No es que no me fie de ti, es que no entiendo de linux y me da yuyu borrar sin saber que estoy borrando

Corw
22/01/2010, 10:41
Hola,

yo tambien tuve esos problemas, ademas de que no te deja seguir actualizando
Desinstala el acpi con el siguiente comando:

sudo aptitude remove acpi acpid

Y ya creo que no tengras problemas, lo hice 2 veces y ningun problema.

pasionporelrojo
21/01/2010, 10:28
Hola, tuve que reinstalar el server desde cero, y desde entonces, cada vez que creo una sesion nueva con el nx me sale esto:

http://i148.photobucket.com/albums/s...rojo/acpi3.png

Aparentemente va todo bien, pero cuando instalo paquetes, me los instala bien, aunque me vuelve a dar el error:

http://i148.photobucket.com/albums/s...rojo/acpi1.png

Y os posteo tambien los detalles:

http://i148.photobucket.com/albums/s...rojo/acpi2.png

En linux voy bastante perdido, y despues de probar todo lo que he encontrado googleando, no he conseguido arreglarlo, alguna ayuda?

Gracias